Symantec Encryption Desktop 多个漏洞 (SYMSA1485)

high Nessus 插件 ID 126625
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程主机安装有数据加密应用程序,受到多种权限提升漏洞的影响。

描述

远程主机上安装的 Symantec Encryption Desktop 版本受到两个权限提升漏洞的影响。本地攻击者可利用这些漏洞,获取访问系统的升级权限。

解决方案

请遵照公告内提供的供应商指南。

另见

https://support.symantec.com/us/en/article.SYMSA1485.html

插件详情

严重性: High

ID: 126625

文件名: symantec_encryption_desktop_symsa1485.nasl

版本: 1.2

类型: local

系列: General

发布时间: 2019/7/11

最近更新时间: 2019/10/18

依存关系: symantec_encryption_desktop_installed.nbin, macosx_symantec_encryption_desktop_installed.nbin

配置: 启用偏执模式

风险信息

CVSS 分数来源: CVE-2019-9702

VPR

风险因素: Medium

分数: 5.9

CVSS v2

风险因素: Medium

基本分数: 4.6

时间分数: 3.4

矢量: AV:L/AC:L/Au:N/C:P/I:P/A:P

时间矢量: E:U/RL:OF/RC:C

CVSS v3

风险因素: High

基本分数: 7.8

时间分数: 6.8

矢量: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

时间矢量: E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/a:symantec:encryption_desktop, cpe:/a:symantec:pgp_desktop

必需的 KB 项: installed_sw/Symantec Encryption Desktop, Settings/ParanoidReport

易利用性: No known exploits are available

补丁发布日期: 2019/6/17

漏洞发布日期: 2019/6/17

参考资料信息

CVE: CVE-2019-9702, CVE-2019-9703

BID: 108795, 108796